h2 { font-family : verdana,monospace,arial,helvetcia; font-size : 18pt; color : #0033CC; background-color : #3399FF}
h4 { font-family : verdana,monospace,arial,helvetcia; font-size : 12pt; color : #0000FF; font-weight : 900; background-color : #3399FF}
h5,body,p,li { font-family : verdana,monospace,arial,helvetcia; font-size : 12pt; color : white; font-weight : 900; background-color : #3399FF}

A:link {
color : white;
background-color : #3399FF;
padding : 3px;
border : 0px solid #3399FF;
text-decoration : none;}

A:visited {
color : white;
background-color : #3399FF;
padding : 3px;
border : 0px solid #3399FF;
text-decoration : none;}

A:hover {
color : #0033CC;
background-color : #3399FF;
padding : 3px;
border : 0px solid #3399FF;
text-decoration :  none;}

A:active {
color : white;
background-color : #3399FF;
padding : 3px;
border : 0px solid #3399FF;
text-decoration : none;}
